[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Krita Portable (Legacy Win7 64-bit)
AppID=KritaPortableLegacyWin7x64
Publisher=The Krita Foundation & PortableApps.com
Homepage=https://portableapps.com/apps/graphics_pictures/krita-portable
Donate=krita.org/support-us/donations/
Category=Graphics & Pictures
Description=Sketching & Painting program
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=5.0.6.0
DisplayVersion=5.0.6

[Dependencies]
Requires64bitOS=yes

[Control]
Icons=1
Start=KritaPortableLegacyWin7x64.exe
BaseAppID=%BASELAUNCHERPATH%\App\KRita64\bin\krita.exe

[Associations]
FileTypes=kra,ora

[FileTypeIcons]
kra=app
ora=app
